-- Daily Global Check
-- Localization

local addonName, addonTable = ...
local debug
--[===[@debug@
debug = true
--@end-debug@]===]

local L = {}
addonTable.L = L

if debug then
	L["add"] = "Add"
	L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List"
	L["added"] = "added"
	L["availablelists"] = "Available Lists"
	L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name."
	L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list."
	L["b_prefix"] = "Prefix (optional)"
	L["b_questid"] = "Quest ID"
	L["b_questname"] = "Quest Name"
	L["b_suffix"] = "Suffix (optional)"
	L["buildframe"] = "Modify Custom List"
	L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist"
	L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist"
	L["customlist"] = "Custom List"
	L["deleted"] = "deleted"
	L["lclicktoopen"] = "Left-click to open the main frame"
	L["namemissing"] = "<name missing>"
	L["nextpage"] = "Next Page"
	L["nolist"] = "No list selected"
	L["notitle"] = "<no title>"
	L["opt_blacklist_remove"] = "Remove a character from the black list"
	L["opt_characters"] = "Characters"
	L["opt_characters_short"] = "(Alt)"
	L["opt_help"] = "Help"
	L["opt_hidecompleted"] = "Hide completed quests"
	L["opt_map_all"] = "Only show world map icons from selected list"
	L["plugin_opt_none"] = "The selected plugin doesn't have any specific option"
	L["plugin_opt_title"] = "Options for the selected plugin:"
	L["prevpage"] = "Previous Page"
	L["questdatamissing"] = "<quest data missing>"
	L["questwindow"] = "- Select quest position -"
	L["rclicktoopen"] = "Right-click to open the quick list selection menu"
	L["rem"] = "Remove"
	L["remmenuheader"] = "- Select the quest to remove -"
	L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint added to TomTom"
	L["opt_coords"] = "Show coordinates"
	L["opt_main"] = "Options"
	L["opt_map"] = "Show world map icons"
	L["opt_minimap"] = "Show minimap button"
	L["opt_prefix"] = "Show prefix"
	L["opt_questtype"] = "Show quest type"
	L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame"
	L["opt_suffix"] = "Show suffix"
	L["opt_zonename"] = "Show zone name"
	L["tomtom_button"] = "Set TomTom waypoints"
	return
end

local locale = GetLocale()

if locale == "esES" then 
L["add"] = "Add" -- Requires localization
L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List" -- Requires localization
L["added"] = "added" -- Requires localization
L["availablelists"] = "Available Lists" -- Requires localization
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name." -- Requires localization
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list." -- Requires localization
L["b_prefix"] = "Prefix (optional)" -- Requires localization
L["b_questid"] = "Quest ID" -- Requires localization
L["b_questname"] = "Quest Name" -- Requires localization
L["b_suffix"] = "Suffix (optional)" -- Requires localization
L["buildframe"] = "Modify Custom List" -- Requires localization
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Custom List" -- Requires localization
L["deleted"] = "deleted" -- Requires localization
L["lclicktoopen"] = "Left-click to open the main frame" -- Requires localization
L["namemissing"] = "<name missing>" -- Requires localization
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "No list selected" -- Requires localization
L["notitle"] = "<no title>" -- Requires localization
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific option" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<quest data missing>" -- Requires localization
L["questwindow"] = "- Select quest position -" -- Requires localization
L["rclicktoopen"] = "Right-click to open the quick list selection menu" -- Requires localization
L["rem"] = "Remove" -- Requires localization
L["remmenuheader"] = "- Select the quest to remove -" -- Requires localization
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint added to TomTom" -- Requires localization

L["opt_coords"] = "Show coordinates" -- Requires localization
L["opt_main"] = "Options" -- Requires localization
L["opt_map"] = "Show world map icons" -- Requires localization
L["opt_minimap"] = "Show minimap button" -- Requires localization
L["opt_prefix"] = "Show prefix" -- Requires localization
L["opt_questtype"] = "Show quest type" -- Requires localization
L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame" -- Requires localization
L["opt_suffix"] = "Show suffix" -- Requires localization
L["opt_zonename"] = "Show zone name" -- Requires localization
L["tomtom_button"] = "Set TomTom waypoints" -- Requires localization

elseif locale == "esMX" then 
L["add"] = "Add" -- Requires localization
L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List" -- Requires localization
L["added"] = "added" -- Requires localization
L["availablelists"] = "Available Lists" -- Requires localization
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name." -- Requires localization
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list." -- Requires localization
L["b_prefix"] = "Prefix (optional)" -- Requires localization
L["b_questid"] = "Quest ID" -- Requires localization
L["b_questname"] = "Quest Name" -- Requires localization
L["b_suffix"] = "Suffix (optional)" -- Requires localization
L["buildframe"] = "Modify Custom List" -- Requires localization
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Custom List" -- Requires localization
L["deleted"] = "deleted" -- Requires localization
L["lclicktoopen"] = "Left-click to open the main frame" -- Requires localization
L["namemissing"] = "<name missing>" -- Requires localization
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "No list selected" -- Requires localization
L["notitle"] = "<no title>" -- Requires localization
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific option" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<quest data missing>" -- Requires localization
L["questwindow"] = "- Select quest position -" -- Requires localization
L["rclicktoopen"] = "Right-click to open the quick list selection menu" -- Requires localization
L["rem"] = "Remove" -- Requires localization
L["remmenuheader"] = "- Select the quest to remove -" -- Requires localization
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint added to TomTom" -- Requires localization

L["opt_coords"] = "Show coordinates" -- Requires localization
L["opt_main"] = "Options" -- Requires localization
L["opt_map"] = "Show world map icons" -- Requires localization
L["opt_minimap"] = "Show minimap button" -- Requires localization
L["opt_prefix"] = "Show prefix" -- Requires localization
L["opt_questtype"] = "Show quest type" -- Requires localization
L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame" -- Requires localization
L["opt_suffix"] = "Show suffix" -- Requires localization
L["opt_zonename"] = "Show zone name" -- Requires localization
L["tomtom_button"] = "Set TomTom waypoints" -- Requires localization

elseif locale == "itIT" then 
L["add"] = "Aggiungi"
L["addbtntooltip"] = "Aggiungi la quest selezionata alla tua Lista Personalizzata di Daily Global Check"
L["added"] = "aggiunto"
L["availablelists"] = "Liste Disponibili"
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - Devi inserire l'ID e il nome della quest"
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - La quest e' gia' in lista."
L["b_prefix"] = "Prefisso (opzionale)"
L["b_questid"] = "Quest ID"
L["b_questname"] = "Nome Quest"
L["b_suffix"] = "Suffisso (opzionale)"
L["buildframe"] = "Modifica Lista Personalizzata"
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Lista Personalizzata"
L["deleted"] = "eliminato"
L["lclicktoopen"] = "Click sinistro per aprire il frame principale"
L["namemissing"] = "<nome mancante>"
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "Nessuna lista selezionata"
L["notitle"] = "<nessun titolo>"
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific option" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<dati quest mancanti>"
L["questwindow"] = "- Seleziona la posizione -"
L["rclicktoopen"] = "Click destro per aprire il menù di selezione rapida"
L["rem"] = "Rimuovi"
L["remmenuheader"] = "- Seleziona la quest da eliminare -"
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint aggiunto a TomTom"

L["opt_coords"] = "Mostra coordinate"
L["opt_main"] = "Opzioni"
L["opt_map"] = "Mostra icone sulla mappa globale"
L["opt_minimap"] = "Mostra pulsante sulla minimappa"
L["opt_prefix"] = "Mostra prefisso"
L["opt_questtype"] = "Mostra tipo di quest"
L["opt_showquestbtn"] = "Mostra il pulsante 'Aggiungi quest alla Lsita Personalizzata' nel registro missioni"
L["opt_suffix"] = "Mostra suffisso"
L["opt_zonename"] = "Mostra il nome della zona"
L["tomtom_button"] = "Imposta waypoints su TomTom"

elseif locale == "ptBR" then 
L["add"] = "Add" -- Requires localization
L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List" -- Requires localization
L["added"] = "added" -- Requires localization
L["availablelists"] = "Available Lists" -- Requires localization
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name." -- Requires localization
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list." -- Requires localization
L["b_prefix"] = "Prefix (optional)" -- Requires localization
L["b_questid"] = "Quest ID" -- Requires localization
L["b_questname"] = "Quest Name" -- Requires localization
L["b_suffix"] = "Suffix (optional)" -- Requires localization
L["buildframe"] = "Modify Custom List" -- Requires localization
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Custom List" -- Requires localization
L["deleted"] = "deleted" -- Requires localization
L["lclicktoopen"] = "Left-click to open the main frame" -- Requires localization
L["namemissing"] = "<name missing>" -- Requires localization
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "No list selected" -- Requires localization
L["notitle"] = "<no title>" -- Requires localization
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific option" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<quest data missing>" -- Requires localization
L["questwindow"] = "- Select quest position -" -- Requires localization
L["rclicktoopen"] = "Right-click to open the quick list selection menu" -- Requires localization
L["rem"] = "Remove" -- Requires localization
L["remmenuheader"] = "- Select the quest to remove -" -- Requires localization
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint added to TomTom" -- Requires localization

L["opt_coords"] = "Show coordinates" -- Requires localization
L["opt_main"] = "Options" -- Requires localization
L["opt_map"] = "Show world map icons" -- Requires localization
L["opt_minimap"] = "Show minimap button" -- Requires localization
L["opt_prefix"] = "Show prefix" -- Requires localization
L["opt_questtype"] = "Show quest type" -- Requires localization
L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame" -- Requires localization
L["opt_suffix"] = "Show suffix" -- Requires localization
L["opt_zonename"] = "Show zone name" -- Requires localization
L["tomtom_button"] = "Set TomTom waypoints" -- Requires localization

elseif locale == "frFR" then
L["add"] = "Ajouter" -- Needs review
L["addbtntooltip"] = "Ajouter la quête sélectionnée à votre liste personnelle de Daily Global Check " -- Needs review
L["added"] = "ajoutée" -- Needs review
L["availablelists"] = "Listes disponibles" -- Needs review
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - Vous devez entrer l'ID de la quête et son nom." -- Needs review
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - Cette quête est déjà présente dans la liste." -- Needs review
L["b_prefix"] = "Préfix (optionnel)" -- Needs review
L["b_questid"] = "ID de la quête" -- Needs review
L["b_questname"] = "Nom de la quête" -- Needs review
L["b_suffix"] = "Suffix (optionnel)" -- Needs review
L["buildframe"] = "Modifier la liste personnelle" -- Needs review
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Liste personnelle" -- Needs review
L["deleted"] = "supprimée" -- Needs review
L["lclicktoopen"] = "Click gauche pour ouvrir la fenêtre principale" -- Needs review
L["namemissing"] = "<nom manquant>" -- Needs review
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "Aucune liste sélectionnée" -- Needs review
L["notitle"] = "<sans titre>" -- Needs review
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific option" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<données de la quête manquantes>" -- Needs review
L["questwindow"] = "- Sélectionnez la position de la quête -" -- Needs review
L["rclicktoopen"] = "Click droite pour ouvrir le menu de sélection des listes rapides" -- Needs review
L["rem"] = "Supprimer" -- Needs review
L["remmenuheader"] = "- Sélectionnez la quête à supprimer -" -- Needs review
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Chemin ajouté à TomTom" -- Needs review

L["opt_coords"] = "Voir les coordonnées" -- Needs review
L["opt_main"] = "Options" -- Needs review
L["opt_map"] = "Voir les icônes sur la carte" -- Needs review
L["opt_minimap"] = "Voir l'icône sur la minimap" -- Needs review
L["opt_prefix"] = "Voir le préfix" -- Needs review
L["opt_questtype"] = "Voir le type de quête" -- Needs review
L["opt_showquestbtn"] = "Voir le bouton \"Ajouter la quête à votre liste personnelle\" dans la fenêtre du journal des quêtes" -- Needs review
L["opt_suffix"] = "Voir le suffix" -- Needs review
L["opt_zonename"] = "Voir le nom de la zone" -- Needs review
L["tomtom_button"] = "Configurer les chemins TomTom" -- Needs review

elseif locale == "deDE" then 
L["add"] = "Hinzufügen"
L["addbtntooltip"] = "Füge die ausgewählte Quest deiner eigenen Daily Global Check Liste hinzu."
L["added"] = "hinzugefügt"
L["availablelists"] = "Verfügbare Listen"
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - Du must entweder die Quest ID und ihren Namen eingeben."
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - Diese Quest ist schon in der Liste."
L["b_prefix"] = "Vorsilbe (optional)"
L["b_questid"] = "Quest ID"
L["b_questname"] = "Quest Name"
L["b_suffix"] = "Nachsilbe (optional)"
L["buildframe"] = "Bearbeite Eigene Liste"
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Eigene Liste"
L["deleted"] = "gelöscht"
L["lclicktoopen"] = "Links-klick zum öffnen des Hauptfensters"
L["namemissing"] = "<name fehlt>"
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "Keine Liste ausgewählt"
L["notitle"] = "<kein titel>"
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific option" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<quest daten fehlen>"
L["questwindow"] = "- Wähle die Quest Position -"
L["rclicktoopen"] = "Rechts-klick zum öffnen des Schnellauswahlmenüs."
L["rem"] = "Entfernen"
L["remmenuheader"] = "- Wähle die Quest zum entfernen -"
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Wegpunkt für TomTom hinzugefügt"

L["opt_coords"] = "Zeige Koordinaten"
L["opt_main"] = "Einstellungen"
L["opt_map"] = "Zeige Weltkarten Symbole"
L["opt_minimap"] = "Zeige Minikarten Knopf"
L["opt_prefix"] = "Zeige Vorsilbe"
L["opt_questtype"] = "Zeige Quest Typ"
L["opt_showquestbtn"] = "Zeige die Schaltfläche \"Füge Quest zur Eigenen Liste hinzu\" im Questbuch an,"
L["opt_suffix"] = "Zeige Nachsilbe"
L["opt_zonename"] = "Zeige Zonen Name"
L["tomtom_button"] = "Setze TomTom Wegpunkte"

elseif locale == "ruRU" then 
L["add"] = "Add" -- Requires localization
L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List" -- Requires localization
L["added"] = "added" -- Requires localization
L["availablelists"] = "Доступные списки" -- Needs review
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name." -- Requires localization
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list." -- Requires localization
L["b_prefix"] = "Prefix (optional)" -- Requires localization
L["b_questid"] = "Quest ID" -- Requires localization
L["b_questname"] = "Quest Name" -- Requires localization
L["b_suffix"] = "Suffix (optional)" -- Requires localization
L["buildframe"] = "Modify Custom List" -- Requires localization
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Custom List" -- Requires localization
L["deleted"] = "deleted" -- Requires localization
L["lclicktoopen"] = "Нажмите левую кнопку мыши, чтобы открыть основное окно" -- Needs review
L["namemissing"] = "Нет имени" -- Needs review
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "No list selected" -- Requires localization
L["notitle"] = "<no title>" -- Requires localization
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific option" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "Нет данных квеста" -- Needs review
L["questwindow"] = "- Select quest position -" -- Requires localization
L["rclicktoopen"] = "Нажмите правую кнопку мыши, чтобы открыть меню быстрого выбора" -- Needs review
L["rem"] = "Remove" -- Requires localization
L["remmenuheader"] = "- Select the quest to remove -" -- Requires localization
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - в TomTom добавлено направление." -- Needs review

L["opt_coords"] = "Отображать координаты" -- Needs review
L["opt_main"] = "Настройки" -- Needs review
L["opt_map"] = "Показывать иконки на карте мира" -- Needs review
L["opt_minimap"] = "Включить кнопку у миникарты" -- Needs review
L["opt_prefix"] = "Отображать префикс" -- Needs review
L["opt_questtype"] = "Отображать тип квеста" -- Needs review
L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame" -- Requires localization
L["opt_suffix"] = "Отображать суффикс" -- Needs review
L["opt_zonename"] = "Отображать название локации" -- Needs review
L["tomtom_button"] = "Устанавливать направления в TomTom" -- Needs review

elseif locale == "zhCN" then 
L["add"] = "Add" -- Requires localization
L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List" -- Requires localization
L["added"] = "added" -- Requires localization
L["availablelists"] = "可用列表"
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name." -- Requires localization
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list." -- Requires localization
L["b_prefix"] = "Prefix (optional)" -- Requires localization
L["b_questid"] = "Quest ID" -- Requires localization
L["b_questname"] = "Quest Name" -- Requires localization
L["b_suffix"] = "Suffix (optional)" -- Requires localization
L["buildframe"] = "Modify Custom List" -- Requires localization
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Custom List" -- Requires localization
L["deleted"] = "deleted" -- Requires localization
L["lclicktoopen"] = "左键单击打开主框架"
L["namemissing"] = "<名字丢失>"
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "No list selected" -- Requires localization
L["notitle"] = "<没有标题>"
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific option" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<任务数据丢失>"
L["questwindow"] = "- Select quest position -" -- Requires localization
L["rclicktoopen"] = "右键单击打开快速列表选择菜单"
L["rem"] = "Remove" -- Requires localization
L["remmenuheader"] = "- Select the quest to remove -" -- Requires localization
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - 航点加入到TomTom"

L["opt_coords"] = "显示坐标"
L["opt_main"] = "选项"
L["opt_map"] = "显示世界地图图标"
L["opt_minimap"] = "显示小地图按钮"
L["opt_prefix"] = "显示前缀"
L["opt_questtype"] = "显示任务类型"
L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame" -- Requires localization
L["opt_suffix"] = "显示后缀"
L["opt_zonename"] = "显示区域名称"
L["tomtom_button"] = "设置TomTom航点"

elseif locale == "zhTW" then 
L["add"] = "增加"
L["addbtntooltip"] = "新增選擇的任務至Daily Global Check的自訂列表"
L["added"] = "已增加"
L["availablelists"] = "可用列表"
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - 你需要輸入一個任務ID和名稱。"
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - 此任務已在列表中。"
L["b_prefix"] = "前綴(可選的)"
L["b_questid"] = "任務ID"
L["b_questname"] = "任務名稱"
L["b_suffix"] = "後綴(可選的)"
L["buildframe"] = "修改自訂列表"
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "自訂列表"
L["deleted"] = "已刪除"
L["lclicktoopen"] = "左鍵單擊打開主框架"
L["namemissing"] = "<名字缺失>"
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "沒有選擇的列表"
L["notitle"] = "<沒有標題>"
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific option" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<任務數據缺失>"
L["questwindow"] = "- 選擇任務位置 -"
L["rclicktoopen"] = "右鍵單擊打開快速列表選單"
L["rem"] = "移除"
L["remmenuheader"] = "- 選擇此任務來移除 -"
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - 航點加入到TomTom"

L["opt_coords"] = "顯示坐標"
L["opt_main"] = "選項"
L["opt_map"] = "顯示世界地圖圖標"
L["opt_minimap"] = "顯示小地圖按鈕"
L["opt_prefix"] = "顯示前綴"
L["opt_questtype"] = "顯示任務類型"
L["opt_showquestbtn"] = "在任務日誌框架顯示\"新增任務到自訂列表\"的按鈕"
L["opt_suffix"] = "顯示後綴"
L["opt_zonename"] = "顯示區域名稱"
L["tomtom_button"] = "設置TomTom航點"

elseif locale == "koKR" then
L["add"] = "Add" -- Requires localization
L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List" -- Requires localization
L["added"] = "added" -- Requires localization
L["availablelists"] = "Available Lists" -- Requires localization
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name." -- Requires localization
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list." -- Requires localization
L["b_prefix"] = "Prefix (optional)" -- Requires localization
L["b_questid"] = "Quest ID" -- Requires localization
L["b_questname"] = "Quest Name" -- Requires localization
L["b_suffix"] = "Suffix (optional)" -- Requires localization
L["buildframe"] = "Modify Custom List" -- Requires localization
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist" -- Requires localization
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist" -- Requires localization
L["customlist"] = "Custom List" -- Requires localization
L["deleted"] = "deleted" -- Requires localization
L["lclicktoopen"] = "Left-click to open the main frame" -- Requires localization
L["namemissing"] = "<name missing>" -- Requires localization
L["nextpage"] = "Next Page" -- Requires localization
L["nolist"] = "No list selected" -- Requires localization
L["notitle"] = "<no title>" -- Requires localization
L["opt_blacklist_remove"] = "Remove a character from the black list" -- Requires localization
L["opt_characters"] = "Characters" -- Requires localization
L["opt_characters_short"] = "(Alt)" -- Requires localization
L["opt_help"] = "Help" -- Requires localization
L["opt_hidecompleted"] = "Hide completed quests" -- Requires localization
L["opt_map_all"] = "Only show world map icons from selected list" -- Requires localization
L["plugin_opt_none"] = "The selected plugin doesn't have any specific option" -- Requires localization
L["plugin_opt_title"] = "Options for the selected plugin:" -- Requires localization
L["prevpage"] = "Previous Page" -- Requires localization
L["questdatamissing"] = "<quest data missing>" -- Requires localization
L["questwindow"] = "- Select quest position -" -- Requires localization
L["rclicktoopen"] = "Right-click to open the quick list selection menu" -- Requires localization
L["rem"] = "Remove" -- Requires localization
L["remmenuheader"] = "- Select the quest to remove -" -- Requires localization
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint added to TomTom" -- Requires localization

L["opt_coords"] = "Show coordinates" -- Requires localization
L["opt_main"] = "Options" -- Requires localization
L["opt_map"] = "Show world map icons" -- Requires localization
L["opt_minimap"] = "Show minimap button" -- Requires localization
L["opt_prefix"] = "Show prefix" -- Requires localization
L["opt_questtype"] = "Show quest type" -- Requires localization
L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame" -- Requires localization
L["opt_suffix"] = "Show suffix" -- Requires localization
L["opt_zonename"] = "Show zone name" -- Requires localization
L["tomtom_button"] = "Set TomTom waypoints" -- Requires localization

else -- enUS
L["add"] = "Add"
L["addbtntooltip"] = "Add the selected quest to your Daily Global Check Custom List"
L["added"] = "added"
L["availablelists"] = "Available Lists"
L["bf_err1"] = "|cff11DDFFDaily Global Check|r - You need to enter either the quest ID and its name."
L["bf_err2"] = "|cff11DDFFDaily Global Check|r - This quest is already in list."
L["b_prefix"] = "Prefix (optional)"
L["b_questid"] = "Quest ID"
L["b_questname"] = "Quest Name"
L["b_suffix"] = "Suffix (optional)"
L["buildframe"] = "Modify Custom List"
L["chars_deleted"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r is now in the blacklist"
L["chars_restored"] = "|cff11DDFFDaily Global Check|r - Character |cff00FF00%s|r has been removed from the blacklist"
L["customlist"] = "Custom List"
L["deleted"] = "deleted"
L["lclicktoopen"] = "Left-click to open the main frame"
L["namemissing"] = "<name missing>"
L["nextpage"] = "Next Page"
L["nolist"] = "No list selected"
L["notitle"] = "<no title>"
L["opt_blacklist_remove"] = "Remove a character from the black list"
L["opt_characters"] = "Characters"
L["opt_characters_short"] = "(Alt)"
L["opt_help"] = "Help"
L["opt_hidecompleted"] = "Hide completed quests"
L["opt_map_all"] = "Only show world map icons from selected list"
L["plugin_opt_none"] = "The selected plugin doesn't have any specific option"
L["plugin_opt_title"] = "Options for the selected plugin:"
L["prevpage"] = "Previous Page"
L["questdatamissing"] = "<quest data missing>"
L["questwindow"] = "- Select quest position -"
L["rclicktoopen"] = "Right-click to open the quick list selection menu"
L["rem"] = "Remove"
L["remmenuheader"] = "- Select the quest to remove -"
L["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint added to TomTom"

L["opt_coords"] = "Show coordinates"
L["opt_main"] = "Options"
L["opt_map"] = "Show world map icons"
L["opt_minimap"] = "Show minimap button"
L["opt_prefix"] = "Show prefix"
L["opt_questtype"] = "Show quest type"
L["opt_showquestbtn"] = "Show the 'Add quest to Custom List' button in the Quest Log Frame"
L["opt_suffix"] = "Show suffix"
L["opt_zonename"] = "Show zone name"
L["tomtom_button"] = "Set TomTom waypoints"

end